Retrieves waivers for a subscription signup
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/open/companies//tenants//subscription/signup//waivers' \
--header 'Authorization: Bearer <token>'
Responses
Waivers retrieved successfully
{
"items": [
{
"id": 0,
"company_id": 0,
"tenant_id": 0,
"company_uuid": "string",
"tenant_uuid": "string",
"title_primary_language": "string",
"title_secondary_language": "string",
"content_primary_language_md": "string",
"content_secondary_language_md": "string",
"susbscription_trigger": "SubscriptionAgreement",
"at_trial": true,
"generate_in_agrement_template": true,
"status": "InActive",
"created_by": 0,
"created_date": "2019-08-24T14:15:22.123Z",
"updated_by": 0,
"updated_date": "2019-08-24T14:15:22.123Z"
}
]
}
Modified at 2025-03-21 07:23:14